> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List all SubmissionParticipantInvite entities



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json get /api/entities/submissionparticipantinvite
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/entities/submissionparticipantinvite:
    get:
      tags:
        - SubmissionParticipantInvite
      summary: List all SubmissionParticipantInvite entities
      operationId: listSubmissionParticipantInvite
      parameters:
        - description: Maximum number of results
          in: query
          name: limit
          schema:
            type: integer
        - description: Number of results to skip
          in: query
          name: offset
          schema:
            default: 0
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    items:
                      $ref: '#/components/schemas/SubmissionParticipantInvite'
                    type: array
                  limit:
                    nullable: true
                    type: integer
                  offset:
                    type: integer
                  total:
                    type: integer
                type: object
          description: List of SubmissionParticipantInvite
      security:
        - BearerAuth: []
components:
  schemas:
    SubmissionParticipantInvite:
      properties:
        consumedAt:
          format: date-time
          type: string
        createdAt:
          format: date-time
          type: string
        draftId:
          type: string
        email:
          type: string
        eventId:
          type: string
        expiresAt:
          format: date-time
          type: string
        formId:
          type: string
        id:
          type: string
        name:
          type: string
        orgId:
          type: string
        ownerUserId:
          type: string
        provisionalUserId:
          type: string
        roleLabel:
          type: string
        status:
          type: string
        tokenHash:
          type: string
      required:
        - id
        - orgId
        - eventId
        - formId
        - draftId
        - ownerUserId
        - provisionalUserId
        - email
        - name
        - roleLabel
        - tokenHash
        - status
        - expiresAt
        - createdAt
      type: object
  securitySchemes:
    BearerAuth:
      scheme: bearer
      type: http

````